/*
                       
    ELEXIO | Where Ministry Clicks
    http://www.elexio.com

    Site:       Harvest Canvas - Blue (Amp Web Version)
    File:       content.css
    Author:     jeverhart@elexio.com 

*/

@font-face  
{
    font-family: 'Qwigley'; 
    src: url('../Type/Qwigley-regular.eot'); 
    src: local('?'), url('../Type/Qwigley-regular.woff') format('woff'), url('../Type/Qwigley-regular.ttf') format('truetype'), url('../Type/Qwigley-regular.svg#webfont') format('svg'); 
    
    }
    
@import url(https://fonts.googleapis.com/css?family=Qwigley);

body 														{ background:url(../images/back.jpg); font-family:Arial, Helvetica, sans-serif; margin:0; padding:0; }
body.sub                                                    { background:#2b2b2b url(../images/back.png) repeat-x top center; }
h1, h2, h3, h4, h5 											{ margin:0; padding:0; }
p 															{ margin:0; padding:8px 0; }
a                                                           { color:#2c2c38; outline: none; }
a img                                                       { border:0; }

.wrap                                                       { overflow:hidden; width:100%; }

#header-wrap                                                { background:url(../images/header-wrap.jpg) repeat-x top center; height:163px; width:100%; }
#header                                                     { height:163px; width:960px; margin:0px auto 0;  }

#logo *														{ overflow:hidden; vertical-align:middle; }
#logo 														{ height:105px; padding-top:15px; left:0px; width:960px; }
#ctl00_wLogoBlock1 											{}
#logo div.ews_block 										{}
#logo div.logoblock 										{ height:105px; overflow:hidden; }
div.ews_orglogo 											{ display:block; float:left; height:95px; line-height:95px; overflow:hidden; padding:0; position:relative; vertical-align:middle; }
div.ews_orglogo a 											{ color:#fff; display:block; line-height:95px; text-decoration:none; vertical-align:middle; }
div.ews_orglogo a:link,
div.ews_orglogo a:visited 									{}
div.ews_orglogo a:hover,
div.ews_orglogo a:active 									{  }
.ews_orglogo a img		 									{ border:0 none; max-height:95px; line-height:95px; margin-left:10px; vertical-align:middle; }
div.ews_orglogo a span.ews_orglogo_spacer 					{ display:inline-block !important; height:95px; vertical-align:middle; width:1px; }
div.ews_orgname 											{ display:block; font-family:"Qwigley", Arial, Helvetica, Sans-Serif; font-size:72px; font-weight:normal; height:105px; padding:0 0 0 15px; position:relative; text-transform:none;  vertical-align:middle;  }
div.ews_orgname a                                           { z-index:2; position:relative; color:#fff; display:block; line-height:95px; text-decoration:none; vertical-align:middle; text-shadow:1px 1px 0 rgba(0, 0, 0, 0.75); }
div.ews_orgname a:hover										{ color:#eeebde; }
div.ews_logotextbig 										{ font-size:72px; }
div.ews_logotextbig a 										{ color:#fff; display:block; line-height:95px; text-decoration:none; vertical-align:middle; }
div.ews_logotextbig a:link,
div.ews_logotextbig a:visited 								{}
div.ews_logotextbig a:hover,
div.ews_logotextbig a:active 								{}
.ews_orgtagline												{ color:#2d5271; font-family:Arial, Helvetica, Sans-Serif; font-size:14px; font-weight:bold; height:34px; margin-top:-25px; padding-top:0px; padding-left:10px; text-shadow:-1px 0px 0 rgba(255, 255, 255, 0.25); text-transform:uppercase; position:relative; z-index:1; }

#nav                                                        { height:34px; padding-top:2px; }
#nav a.home                                                 { background:url(../images/home.png) no-repeat; display:block; float:left; height:34px; margin-right:4px; text-align:left; text-indent:-9999px; width:39px; }
#nav ul                                                     { float:left; list-style:none; margin:0; padding:0; }
#nav ul li                                                  {  }

#ewsmenu_main                                               { font-family: Arial, Helvetica, Sans-Serif; font-size:13px; font-weight:bold; max-height:34px; text-transform:none; overflow:hidden; width:910px; }
#ewsmenu_main>li                                            { background:url(../images/nav-left.png) no-repeat top left; float:left; margin-right:3px; padding:0 0 0 10px; }
#ewsmenu_main>li>a                                          { background:url(../images/nav-right.png) no-repeat top right; color:#fff; display:block; font-size:13px; padding:0 15px 0 5px; text-shadow:-1px -1px 0 rgba(0, 0, 0, .35); height:34px; line-height:34px; text-decoration:none; }
#ewsmenu_main>li:hover                                      {  }
#ewsmenu_main>li:hover>a                                    { color:#fff; }
#ewsmenu_main>li.selected                                   { background:#fff; background-image:none; border-radius:3px 3px 0 0; }
ul#ewsmenu_main>li.selected>a                               { background:none;  color:#333; text-shadow:none; }
#ewsmenu_main li li>a,
#ewsmenu_main li.selected li a,
#ewsmenu_main>li.selected ul li>a                           { background:#eeebde; border-bottom:1px solid #d5d2c2; color:#656565; font-size:13px; line-height:1.3em; padding:6px 10px; text-align:left; text-decoration:none; width:160px; }
#ewsmenu_main li.selected li a:hover,
#ewsmenu_main li li a:hover,
#ewsmenu_main li li a:active                                { background:#3b85a2 url(../images/noise.png); color:#fff; text-decoration:none; }
#ewsmenu_main li>ul                                         { background:#eeebde; padding:0px 0 0px; }
#ewsmenu_main li ul li                                      { line-height:1.3em; }
#ewsmenu_main li ul li a                                    { text-transform:none; }
#ewsmenu_main li ul li a:link,
#ewsmenu_main li ul li a:visited                            {}
#ewsmenu_main li ul li a:hover,
#ewsmenu_main li ul li a:active                             {}
#ewsmenu_main li ul li ul                                   {  }
#ewsmenu_main li ul li ul li                                {}
#ewsmenu_main li ul li ul li a                              {}
#ewsmenu_main li ul li ul li a:link,
#ewsmenu_main li ul li ul li a:visite_                      {}
#ewsmenu_main li ul li ul li a:hover,
#ewsmenu_main li ul li ul li a:active                       {}
#ewsmenu_main li ul li ul li ul                             {}
#ewsmenu_main li ul li ul li ul li                          {}
#ewsmenu_main li ul li ul li ul li a                        {}
#ewsmenu_main li ul li ul li ul li a:link,
#ewsmenu_main li ul li ul li ul li a:visited                {}
#ewsmenu_main li ul li ul li ul li a:hover,
#ewsmenu_main li ul li ul li ul li a:active                 {}

#ewsmenu_main li ul>li:hover>ul,#ewsmenu_main li ul>li:hover>ul>li:hover>ul, #ewsmenu_main li ul>li:hover>ul>li:hover>ul>li:hover>ul {margin:-22px 0 0 130px;}

#mid-wrap                                                   { background:#eeebde url(../images/mid-wrap.jpg) repeat-x top center; /*overflow:hidden;*/ position:relative; width:100%; }
#mid-wrap.home2                                             { height:622px; }
#mid-wrap.home2 #mid-overlay                                { min-height:622px; }
#mid-background                                             { /*background:url(../images/mid-back.jpg) no-repeat top center;*/ position:absolute; width:100%; }
#mid-background.home                                        { height:614px; overflow:hidden; }
#background-image img                                       { max-width:1200px; }
#mid-overlay                                                { background:url(../images/mid-overlay.png) no-repeat top center; position:relative; z-index:10; width:100%; }
#mid                                                        { margin:0 auto; /* overflow:hidden; */ padding:11px 0 20px; width:960px; }
#mid.sub                                                    { position:relative; background:url(../images/sub-content-back.jpg) repeat-y top center; padding-top:0px; }

#sub-top                                                    { background:url(../images/sub-content-top.jpg) no-repeat top left; min-height:500px; width:960px; overflow:hidden;  }
#sub-top h2                                                 { margin:0; padding:0; }

#mid.sub2                                                   { position:relative; background:url(../images/sub2-content-back.jpg) repeat-y top center; padding-top:0px; padding-bottom:0px; }
#mid.wide                                                   { position:relative; background:url(../images/sub2-content-back.jpg) repeat-y top center; padding-top:0px; padding-bottom:0px; }

#mid.sub2 #sub-top                                          { background:url(../images/sub2-content-top.jpg) no-repeat bottom left; min-height:500px; width:960px; overflow:hidden;  }
#mid.sub2 #sub-top h2                                       { margin:0; padding:0; }

#mid.wide #sub-top                                         { background:none; }
#wide-content                                               { padding:10px 25px; }

#side-slideshow                                             { background:url(../images/side-slideshow.png) no-repeat; display:block; height:497px; width:262px; }

#main-slideshow                                             { background:url(../images/home-slideshow-shadow.png) no-repeat bottom left; float:left; height:374px; width:703px; padding-bottom:19px; padding-top:19px; }

#main-slideshow .ews_controls                               { background:none; bottom:27px; height:10px; left:215px !important; padding:1px 0 0 0; position:absolute; margin:auto; text-align:center; width:250px !important; }
#main-slideshow .ews_controls a                             { background:url(../images/controls.png); display:inline-block; float:none; height:12px; width:12px; margin:0px 5px; text-decoration:none; text-align:left; text-indent:-9999px; }
#main-slideshow .ews_controls a.activeSlide                 { background:url(../images/controls.png) no-repeat top right; }

#wide-slideshow                                             { background:url(../images/wide-slideshow-shadow.png) no-repeat bottom left; float:left; height:374px; width:960px; padding-bottom:19px; padding-top:19px; }

#wide-slideshow .ews_controls                               { background:none; bottom:27px; height:10px; left:343px !important; padding:1px 0 0 0; position:absolute; margin:auto; text-align:center; width:250px !important; }
#wide-slideshow .ews_controls a                             { background:url(../images/controls.png); display:inline-block; float:none; height:12px; width:12px; margin:0px 5px; text-decoration:none; text-align:left; text-indent:-9999px; }
#wide-slideshow .ews_controls a.activeSlide                 { background:url(../images/controls.png) no-repeat top right; }

#welcome-links                                              { background:url(../images/home-sidebar.png) no-repeat; float:right; height:356px; margin-right:2px; margin-top:19px; padding:45px 0 0 0; width:255px; }
#welcome-links div.text                                     { -webkit-text-shadow:1px 1px 2px rgba(0, 0, 0, .5); text-shadow:1px 1px 2px rgba(0, 0, 0, .5); color:#fff; font-family:"Qwigley", Arial, Helvetica, Sans-Serif; font-size:34px; font-weight:normal; padding:0px 10px 0px 15px; height:48px; line-height:50px; width:230px; overflow:hidden; }
#ewsmenu_welcome                                            { height:238px; list-style:none; margin:0; overflow:hidden; padding:0px 0 0 0; }
#ewsmenu_welcome li.ews_menu_item                           { height:56px; line-height:60px; margin:3px 0; width:233px; }
#ewsmenu_welcome li.ews_menu_item a                         { background:url(../images/welcome-menu-item.png) no-repeat; color:#67151d; font-family:"Qwigley", Arial, Helvetica, Sans-Serif; font-size:34px; display:block; height:56px; overflow:hidden; padding:0 10px; width:213px; text-decoration:none; text-shadow:1px 1px 0 rgba(255, 255, 255, .5); }
#ewsmenu_welcome li.ews_menu_item a:link,
#ewsmenu_welcome li.ews_menu_item a:visited                 {}
#ewsmenu_welcome li.ews_menu_item a:hover,
#ewsmenu_welcome li.ews_menu_item a:active                  { color:#222; }

#small-slideshows                                           { clear:both; overflow:hidden; height:161px; margin:0 auto; padding:5px 0; width:960px; }
#small-slideshow-left                                       { border:1px solid #d6d5c3; padding:4px; background:#f2f1eb; float:left; height:147px; margin-right:12px; overflow:hidden; width:220px; }
#small-slideshow-center                                     { border:1px solid #d6d5c3; padding:4px; background:#f2f1eb; float:left; height:147px; margin-right:12px; overflow:hidden; width:220px; }
#small-slideshow-right                                      { border:1px solid #d6d5c3; padding:4px; background:#f2f1eb; float:left; height:147px; margin-right:12px; width:220px; overflow:hidden; }
#small-slideshow-4                                          { border:1px solid #d6d5c3; padding:4px; background:#f2f1eb; float:left; height:147px; width:220px; overflow:hidden; }

#home-content-wrap                                          { background:#f5f4ed url(../images/mid-wrap-light.jpg) repeat-x top; clear:both; width:100%; }
#home-content                                               { margin:0 auto; padding:30px 0; width:960px; }
#home-content-inner                                         { background:#fff url(../images/home-content.jpg) no-repeat; overflow:hidden;border:1px solid #d6d5c3; padding:15px 25px; }
#home-content-left                                          { border:1px solid #e5d8d2; float:left; background:url(../images/home-content-pattern.jpg) repeat-y; padding:25px; width:602px; }
#home-content-right                                         { float:right; width:240px; }
#social-networks                                            { display:block; height:40px; padding-top:2px; position:relative; width:240px; }
#social-networks span                                       { max-width:104px; overflow:hidden; text-shadow:1px 1px 0 rgba(0, 0, 0, .3); color:#e1d5ce; display:block; font-size:12px; font-weight:bold; height:40px; line-height:37px; float:right; padding-right:10px;  }
#ewsmenu_SocialNetworks                                     { height:33px; max-width:120px; overflow:hidden; float:right; list-style:none; margin:0; padding:0; }
#ewsmenu_SocialNetworks li                                  { float:left; margin-left:3px; }
#ewsmenu_SocialNetworks li a                                { display:block; height:33px; width:34px; text-align:left; text-indent:-9999px; }
.home-content-right                                         { padding:25px 0px 15px 10px; }

#footer-wrap                                                { background:url(../images/footer-back.png) no-repeat top center; clear:both; min-height:300px; width:100%; }
#footer-menu                                                { height:30px;overflow:hidden; margin:0 auto; width:960px; }
#footer-menu.sub                                            { background:url(../images/sub-content-bottom.jpg) no-repeat; padding-top:19px; }
#footer-menu.sub2                                           { background:url(../images/sub2-content-bottom.jpg) no-repeat; padding-top:19px; }
#footer-menu.wide                                           { background:url(../images/wide-content-bottom.jpg) no-repeat; padding-top:19px; }
#ewsmenu_footer                                             { float:right; list-style:none; margin:0px 15px 0 0; padding:0; }
#ewsmenu_footer li                                          { float:left; height:30px; line-height:30px; margin-left:2px; }
#ewsmenu_footer li a                                        { background:url(../images/footer-menu.jpg); border-radius:0 0 3px 3px; color:#fff; text-shadow:-1px -1px 0 rgba(0, 0, 0, .35); display:block; padding:0 12px; text-decoration:none; }
#ewsmenu_footer li a:hover                                  { background:#555 url(); }

#footer                                                     { color:#c5b9ab; margin:0 auto; padding:15px 0; width:960px; }
#footer div.contentarea_footer                              {}

#credits                                                    { background:url(../images/divider.png) repeat-x top center; font-size:12px; margin:35px auto 0; padding:15px 0; position:relative; text-align:center; width:960px; }
#credits div.ews_site_credits                               { color:#555; text-transform:uppercase; font-size:10px;}
#credits div.ews_site_credits a                             { color:#555; text-decoration:none;}
#credits div.ews_site_credits a:link,
#credits div.ews_site_credits a:visited                     {}
#credits div.ews_site_credits a:hover,
#credits div.ews_site_credits a:active                      { color:#aaa; }

#submenu-bar-wrap                                           { background:url(../images/submenu-bar.jpg) repeat-x top center; height:45px; width:100%; }
#submenu-bar                                                { height:45px; margin:0 auto; overflow:hidden; width:960px; }
#submenu-bar-spacer                                         { background:url(../images/spacer.jpg) no-repeat bottom center; height:40px; width:100%; }

#ewsmenu_submenu                                            { list-style:none; margin:0; padding:0 10px; }
#ewsmenu_submenu li                                         { background:url(../images/bullet.png) no-repeat center right; float:left; padding:0 25px 0 0; }
#ewsmenu_submenu li a                                       { color:#482610; display:block; font-size:12px; height:45px; line-height:45px; text-decoration:none; }
#ewsmenu_submenu li a:hover                                 { color:#482610; }
#ewsmenu_submenu li.selected a                              { color:#482610; font-weight:bold; }
#ewsmenu_submenu li ul                                      { display:none; }
#ewsmenu_submenuSide li ul                                  { display:none; }

#sub-slideshow-top                                          { display:block; height:70px; margin:0 auto; overflow:hidden; width:947px; }
.sub2 #sub-slideshow-top                                    { display:none; }

#sub-left                                                   { float:left; overflow:hidden; padding:30px 0 5px 30px; width:623px; }
#sub-right                                                  { float:right; overflow:hidden; padding-top:60px; padding-right:5px; width:265px; }
.ews_content_area											{ padding:0 15px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.pagename                                                   { z-index:40; background:url(../images/pagename.png); display:block; height:114px; overflow:hidden; position:absolute; top:14px; right:-2px; width:322px; }
.pagename h2                                                { margin:0; padding:15px 15px 15px 40px; color:#fff; font-family:"Qwigley"; font-weight:normal; font-size:45px; line-height:84px; text-shadow:-1px -1px 0 rgba(0, 0, 0, 0.75); }

.sub2 #sub-left                                             { float:left; overflow:hidden; padding:11px 0px 0px 15px; width:262px; }
.sub2 #sub-right                                            { float:right; overflow:hidden; padding-bottom:20px; padding-top:20px; padding-right:35px; width:617px; }


#sub-left #ewsmenu_submenuSide                              { list-style:none; margin:0; padding:0 0 0 2px; }
#sub-right #ewsmenu_submenuSide                             { list-style:none; margin:0; padding:0 0 0 15px; }
#ewsmenu_submenuSide li                                     { height:46px; margin-bottom:1px; width:237px; }
#ewsmenu_submenuSide li a                                   { background:url(../images/submenu-button.png) no-repeat; color:#825e5e; display:block; font-size:13px; font-weight:bold; height:46px; line-height:46px; overflow:hidden; padding:0 15px; text-decoration:none; text-shadow:-1px -1px 0 rgba(255, 255, 255, 0.5); width:207px; }
#ewsmenu_submenuSide li a:hover                             { color:#333; }
#ewsmenu_submenuSide li ul                                  { display:none; }

#ewsmenu                                                    { list-style:none; margin:0; padding:0 0 0 2px; }
#ewsmenu li                                                 { height:46px; margin-bottom:1px; width:237px; }
#ewsmenu li a                                               { background:url(../images/submenu-button.png) no-repeat; color:#825e5e; display:block; font-size:13px; font-weight:bold; height:46px; line-height:46px; overflow:hidden; padding:0 15px; text-decoration:none; text-shadow:-1px -1px 0 rgba(255, 255, 255, 0.5); width:207px; }
#ewsmenu li a:hover                                         { color:#333; }
#ewsmenu li ul                                              { display:none; }

.ews_ue_moveevents                                          { display:block; clear:both; text-align:left; }
#sub-right .ews_ue                                          { padding:0px 0px 0px; min-height:0px; }
#sub-right .ews_ue_title                                    { color:#444; font-family:"Qwigley", Arial, Helvetica, Sans-Serif; font-size:40px; padding:0 10px; }
#sub-right .ews_ue_title a                                  { color:#444; font-family:"Qwigley", Arial, Helvetica, Sans-Serif; font-size:40px; line-height:50px; padding:0 0px; }
#sub-right .ews_ue_event                                    { background:url(../images/event.png) no-repeat; clear:left; color:#1e879a; float:left; height:83px; margin:0 7px 0px 0px; padding:0px; position:relative; width:229px; }
#sub-right .ews_ue_event.even                               { background:url(../images/event-even.png) no-repeat; }
#sub-right .ews_ue_event_monthday                           { color:#fff; float:right; font-size:18px; padding-right:5px; width:50px; text-align:center; }
#sub-right .ews_ue_event_daytime                            { color:#fff; display:none; float:right; font-size:18px; }
#sub-right .ews_ue_event_date                               { color:#fff; float:right; font-family:Arial, Helvetica, Sans-Serif; font-size:18px; height:66px; overflow:hidden; padding:0px 10px; margin-left:5px; margin-top:0px; width:56px; }
#sub-right .ews_ue_event_date .ews_month                    { display:block; font-size:13px; font-weight:bold; margin-top:10px; text-transform:uppercase; }
#sub-right .ews_ue_event_date .ews_day                      { color:#2d5271; display:block; font-family:'Qwigley'; font-size:52px; line-height:.75em; margin-top:0px; }
#sub-right .ews_ue_event_name                               { color:#825e5e; font-size:13px; font-weight:bold; padding:10px 15px; width:135px; }
#sub-right .ews_ue_event_name a                             { color:#825e5e; font-size:13px; font-weight:bold; }

#mid .ews_ue_event_info,
#home-content-right .ews_ue_event_info,
#sub-right .ews_ue_event_info                               { width:140px; overflow:hidden; }

#mid .ews_ue,
#home-content-right .ews_ue                                          { padding:0px 0px 0px; min-height:0px; }
#mid .ews_ue_title,
#home-content-right .ews_ue_title                           { color:#444; font-family:"Qwigley", Arial, Helvetica, Sans-Serif; font-size:40px; padding:0 10px; }
#mid .ews_ue_title a,
#home-content-right .ews_ue_title a                         { color:#444; font-family:"Qwigley", Arial, Helvetica, Sans-Serif; font-size:40px; line-height:50px; padding:0 0px; }
#mid .ews_ue_event,
#home-content-right .ews_ue_event                                    { background:url(../images/event.png) no-repeat; color:#1e879a; clear:left; float:left; height:83px; margin:0 7px 0px 0px; padding:0px; position:relative; width:229px; }
#mid .ews_ue_event.even,
#home-content-right .ews_ue_event.even                               { background:url(../images/event-even.png) no-repeat; }
#mid .ews_ue_event_monthday,
#home-content-right .ews_ue_event_monthday                           { color:#fff; float:right; font-size:18px; padding-right:5px; width:50px; text-align:center; }
#mid .ews_ue_event_daytime,
#home-content-right .ews_ue_event_daytime                            { color:#fff; display:none; float:right; font-size:18px; }
#mid .ews_ue_event_date,
#home-content-right .ews_ue_event_date                               { color:#fff; float:right; font-family:Arial, Helvetica, Sans-Serif; font-size:18px; height:66px; overflow:hidden; padding:0px 10px; margin-left:5px; margin-top:0px; }
#mid .ews_ue_event_date .ews_month,
#home-content-right .ews_ue_event_date .ews_month                    { display:block; font-size:13px; font-weight:bold; margin-top:10px; text-transform:uppercase; }
#mid .ews_ue_event_date .ews_day,
#home-content-right .ews_ue_event_date .ews_day                      { color:#2d5271; display:block; font-family:'Qwigley'; font-size:52px; line-height:.75em; margin-top:0px; }
#mid .ews_ue_event_name,
#home-content-right .ews_ue_event_name                               { color:#825e5e; font-size:13px; font-weight:bold; padding:10px 15px; width:135px; }
#mid .ews_ue_event_name a,
#home-content-right .ews_ue_event_name a                             { color:#825e5e; font-size:13px; font-weight:bold; }

#background-image                                           { height:800px; width:100%; position:absolute; overflow:hidden; margin:0 auto; text-align:center;}

#sub-right .ews_ue_lightboxbackground[style]                { display:none !important; }
#sub-right .ews_ue_lightbox                                 { border:10px solid #555; margin-top:20%; }

#background-edit                                            { display:none; background:#555; color:#fff; height:25px; top:0px; left:240px; font-weight:bold; line-height:25px; text-align:center; position:absolute; width:500px; }
